Page MenuHomePhabricator

Adjust the blue highlight of new contribution actions
Closed, ResolvedPublic

Description

At the contributions page, the translation action is highlighted by making its top-right corner blue:

However, the blue used is not the standard blue in our palette. It should be #347bff instead.

Note that for the translation actions to be shown in the Contributions page, the Content Translation beta feature needs to be enabled. Both, "contributions" and "beta" links are available at the top bar next to your user name.

Event Timeline

Pginer-WMF updated the task description. (Show Details)
Pginer-WMF raised the priority of this task from to Normal.
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 4:42 PM
TasneemLo added a subscriber: TasneemLo.EditedSep 13 2015, 8:19 AM

Could you give a link to the Contributions Page ? How to get there ?

Nevermind - My ContentTranslation betafeature was off.

Pginer-WMF updated the task description. (Show Details)Sep 14 2015, 7:46 AM

Could you give a link to the Contributions Page ? How to get there ?

Nevermind - My ContentTranslation betafeature was off.

I added some details since someone else may find the missing context. Thanks for pointing this out.

Change 238374 had a related patch set uploaded (by TasneemLo):
Use standard blue to highlight buttons

https://gerrit.wikimedia.org/r/238374

Change 238374 merged by jenkins-bot:
Use standard blue to highlight buttons

https://gerrit.wikimedia.org/r/238374

santhosh closed this task as Resolved.Sep 15 2015, 5:42 AM
santhosh claimed this task.